@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

html, body {
	height:100%;
	line-height:1;
	-webkit-text-size-adjust:100%;
}

body, table, input, textarea, select, option {
	font-family:HiraKakuProN-W3,Hiragino Kaku Gothic ProN;
	font-size:1em;
	font-size:14px;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display:block;
}

nav, ul, li {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	display:inline-block;
	position:relative;
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

fieldset, img {
	border:0;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration:line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

caption, th {
	text-align:left;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

input, select {
	vertical-align:middle;
}

.clearfix::after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* ==========================================================================
   wrap
   ========================================================================== */
#screen_utahime_2013 {
	background:#fff;
}

#contents_utahime_2013 {
	width:320px;
	margin:0 auto;
	overflow:hidden;
}

@media screen and (min-width: 360px) {
  #contents_utahime_2013 {
	zoom:1.125;
  }
}
@media screen and (min-width: 369px) {
  #contents_utahime_2013 {
	zoom:1.153125;
  }
}
@media screen and (min-width: 400px) {
  #contents_utahime_2013 {
	zoom:1.25;
  }
}
/* OOCSS　スタイリング
   ========================================================================== */
/* マージン
   ========================================================================== */
#wrap_utahime_2013 .mt5 {
	margin-top:5px!important;
}
#wrap_utahime_2013 .mt10 {
	margin-top:12px!important;
}
#wrap_utahime_2013 .mt20 {
	margin-top:24px!important;
}
#wrap_utahime_2013 .mt30 {
	margin-top:36px!important;
}

/* text-align
   ========================================================================== */
#wrap_utahime_2013 .center {
	text-align:center!important;
	margin-left:0!important;
	margin-right:0!important;
}

/* フッター・コピーライト
   ========================================================================== */
#wrap_utahime_2013 .mod_copyright_txt {
	height:19px;
	background:#242424;
	font-size:11px;
	color:#FFF;
	line-height:19px;
	text-align:center;
}

/* ==========================================================================
   TOPページのスタイル
   ========================================================================== */
/* 共通
   ========================================================================== */
#wrap_utahime_2013 .top_txt {
	font-size:13px;
	color:#671C7B;
	line-height:1.6;
}

/* ヘッダー
   ========================================================================== */
#wrap_utahime_2013 .mod_header_top h1 span, #wrap_utahime_2013 .mod_top_results h1, #wrap_utahime_2013 .mod_top_results_01 h2, #wrap_utahime_2013 .mod_top_results_02 h2, #wrap_utahime_2013 .mod_top_schedule h2, #wrap_utahime_2013 .mod_top_process h2 {
	background-repeat:no-repeat;
	-webkit-background-size:320px 142px;
	background-size:320px 142px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#wrap_utahime_2013 .mod_header_top h1 {
	display:block;
	width:100%;
	height:34px;
	background:-webkit-gradient(linear, left top, right bottom, color-stop(0%, #9a8742), color-stop(50%, #ece793), color-stop(100%, #9c903c));
	content:'';
}

#wrap_utahime_2013 .mod_header_top h1 span {
	display:block;
	position:relative;
	height:34px;
	background-position:50% 0;
}

#wrap_utahime_2013 .mod_header_top p {
	text-align:center;
}

/* SNS連携
   ========================================================================== */
#wrap_utahime_2013 .mod_snsBt {
	position:relative;
	width:320px;
	margin:0 auto;
	height:25px;
}

.mod_snsBt_tw,
.mod_snsBt_fb {
	position:absolute;
	display:block;
	width:105px;
	overflow:hidden;
}

.mod_snsBt_tw {
	right:100px;
}

.mod_snsBt_fb {
	right:5px;
}

/* 拡縮によって余白発生を抑える */
@media screen and (min-width: 360px) {
  #wrap_utahime_2013 .mod_snsBt {
	width:360px;
  }

  .mod_header_top h1,
  .mod_header_top img {
	zoom:1.125;
  }
}
@media screen and (min-width: 369px) {
  #wrap_utahime_2013 .mod_snsBt {
	width:369px;
  }

  .mod_header_top h1,
  .mod_header_top img {
	zoom:1.153125;
  }
}
@media screen and (min-width: 400px) {
  #wrap_utahime_2013 .mod_snsBt {
	width:400px;
  }

  .mod_header_top h1,
  .mod_header_top img {
	zoom:1.25;
  }
}
/* 第一回実績
   ========================================================================== */
#wrap_utahime_2013 .mod_top_results {
	padding-bottom:20px;
	background-color:#E3D788;
	background-position:40px 0;
	background-repeat:repeat-y;
	-webkit-background-size:279px 130px;
	background-size:279px 130px;
}

#wrap_utahime_2013 .mod_top_results h1 {
	height:20px;
	background-position:0 -44px;
}

#wrap_utahime_2013 .mod_top_results > p {
	text-align:center;
}

#wrap_utahime_2013 .mod_top_results_01 span, #wrap_utahime_2013 .mod_top_results_02 span {
	display:block;
	float:left;
	width:88px;
	height:123px;
	margin:5px 0 0 5px;
	background-repeat:no-repeat;
	-webkit-background-size:180px 123px;
	background-size:180px 123px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* 実績1 */
#wrap_utahime_2013 .mod_top_results_01 h2,
#wrap_utahime_2013 .mod_top_results_01 ul {
	display:block;
	float:right;
	width:210px;
	margin-right:10px;
}

#wrap_utahime_2013 .mod_top_results_01 h2 {
	margin-top:20px;
	margin-bottom:5px;
	height:15px;
	background-position:0 -69px;
}

#wrap_utahime_2013 .mod_top_results_01 li {
	font-size:12px;
	line-height:1.4;
}

/* 実績2 */
#wrap_utahime_2013 .mod_top_results_02 span {
	width:81px;
	height:100px;
	margin-left:10px;
	background-position:-95px 0;
}

#wrap_utahime_2013 .mod_top_results_02 h2,
#wrap_utahime_2013 .mod_top_results_02 ul {
	display:block;
	float:right;
	width:210px;
	margin-right:10px;
}

#wrap_utahime_2013 .mod_top_results_02 h2 {
	margin-top:10px;
	margin-bottom:5px;
	height:15px;
	background-position:0 -90px;
}

#wrap_utahime_2013 .mod_top_results_02 li {
	font-size:12px;
	line-height:1.4;
}

/* 審査スケジュール
   ========================================================================== */
#wrap_utahime_2013 .mod_top_schedule {
	position:relative;
	background:#FFF;
	padding-top:5px;
}

#wrap_utahime_2013 .mod_top_schedule::before {
	position:absolute;
	top:-6px;
	width:320px;
	height:8px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAXUlEQVR42mP8//8/AyWAiYFSAHSBAaUG3KfUABAoIFNvAsyA96R6BaQepA9mAEmGwDSDNCEbAAMNQCyAQ6MAVB4OGP/jTggHgPggEt8eiB3QFeEzgD4JadQAKhgAAN5GdCIv3RVJAAAAAElFTkSuQmCC) 0 0 repeat-x;
	-webkit-background-size:8px;
	background-size:8px;
	content:"";
}

#wrap_utahime_2013 .mod_top_schedule::after {
	position:absolute;
	top:10px;
	display:block;
	width:320px;
	height:8px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQBAMAAADQT4M0AAAAKlBMVEX////85/D++vz97vT86fH++fv+9vn//f798Pb//P386vL+8/f++Pr97/VGudDDAAAAN0lEQVR4XmNAAKaFYiCKWVAQieJxlGDgDGBgKFVg2CiiABIRFDRAUFBBqBKYBoR2XkFBhNEgAACN0AclXX9ROgAAAABJRU5ErkJggg==) 0 0 repeat-x;
	-webkit-background-size:6px 8px;
	background-size:6px 8px;
	content:"";
}

/* 見出しh2 */
#wrap_utahime_2013 .mod_top_schedule h2 {
	position:relative;
	height:16px;
	margin-left:7px;
	background-position:0 -108px;
	z-index:2;
}

#wrap_utahime_2013 .mod_top_schedule ul {
	margin:7px 7px;
}

#wrap_utahime_2013 .mod_top_schedule_cmt {
	font-size:11px;
}

#wrap_utahime_2013 .mod_top_schedule_cmt::before {
	margin-left:5px;
	content:'...';
}

/* 応募方法
   ========================================================================== */
#wrap_utahime_2013 .mod_top_process {
	position:relative;
	margin-top:-5px;
	padding:7px 0 65px;
	background:#FFF;
}

#wrap_utahime_2013 .mod_top_process::after {
	position:absolute;
	top:12px;
	display:block;
	width:320px;
	height:8px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQBAMAAADQT4M0AAAAKlBMVEX////85/D++vz97vT86fH++fv+9vn//f798Pb//P386vL+8/f++Pr97/VGudDDAAAAN0lEQVR4XmNAAKaFYiCKWVAQieJxlGDgDGBgKFVg2CiiABIRFDRAUFBBqBKYBoR2XkFBhNEgAACN0AclXX9ROgAAAABJRU5ErkJggg==) 0 0 repeat-x;
	-webkit-background-size:6px 8px;
	background-size:6px 8px;
	content:"";
}

#wrap_utahime_2013 .mod_top_process h2 {
	position:relative;
	height:16px;
	margin-left:7px;
	background-position:0 100%;
	z-index:2;
}

#wrap_utahime_2013 .mod_top_process p,
#wrap_utahime_2013 .mod_top_process ul {
	margin:5px 7px;
}

/* 応募期間 */
#wrap_utahime_2013 .mod_top_btn_area {
	text-align:center;
}

/* 審査員
   ========================================================================== */
#wrap_utahime_2013 .mod_top_judge {
	position:relative;
	height:80px;
	background-color:#E3D788;
	z-index:2;
}

#wrap_utahime_2013 .mod_top_judge::before {
	position:absolute;
	top:-50px;
	width:500px;
	height:70px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAALBAMAAABWnBpSAAAAGFBMVEXz7szo353v6Lr////j14j6+Ovl2o/9/Pj+NCZdAAAAP0lEQVR4XmMwBgMDEG0EpUOCITQLM4QWEQbRLC5AoMBgbCri4pIKEi9zcSsG0SEuLsEgmkVAhBlECxkbCRsAAKVNDzzyPbfoAAAAAElFTkSuQmCC) 0 -1px repeat-x #e3d788;
	-webkit-background-size:10px;
	background-size:10px;
	-webkit-transform:rotate(-10deg);
	content:"";
	z-index:-1;
}

#wrap_utahime_2013 .mod_top_judge_bk {
	position:absolute;
	top:-60px;
	left:0;
	height:140px;
	width:320px;
	background-position:40px -10px;
	background-repeat:repeat;
	-webkit-background-size:279px 130px;
	background-size:279px 130px;
}

#wrap_utahime_2013 .mod_top_judge_period {
	position:relative;
	top:-20px;
	margin-left:7px;
}

#wrap_utahime_2013 .mod_top_judge_p {
	position:relative;
	top:60px;
	margin-left:55px;
	font-size:12px;
	line-height:1.2;
}

#wrap_utahime_2013 .mod_top_judge_img {
	position:relative;
	top:-75px;
	margin-left:200px;
}

/* 企業協賛
   ========================================================================== */
#wrap_utahime_2013 .mod_top_support {
	background:#242424;
	padding:10px 0;
}

#wrap_utahime_2013 .mod_top_support dl {
	color:#fff;
	font-size:11px;
	line-height:1.4;
	text-align:center;
}

#wrap_utahime_2013 .mod_top_support dt,
#wrap_utahime_2013 .mod_top_support dd {
	display:inline;
}

#wrap_utahime_2013 .mod_top_support dt {
	margin-right:5px;
}

#wrap_utahime_2013 .mod_top_support dd {
	margin-right:7px;
}

/* ==========================================================================
   ボタン
   ========================================================================== */
/* 応募ボタン
   ========================================================================== */
#wrap_utahime_2013 .mod_top_btn_entry_sp a, #wrap_utahime_2013 .mod_top_btn_entry_post a {
	display:block;
	width:212px;
	height:45px;
	margin:10px auto;
	background-position:0 0;
	background-repeat:no-repeat;
	-webkit-background-size:212px 90px;
	background-size:212px 90px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}


.ap{
	margin:10px;
}
.ap p{
	font-size: 12px;
	line-height: 1.3em;
	margin: 10px;
}
.ap h1{
	margin-bottom:10px;
	font-weight: bold;
	font-size: 15px;
}
.ap .footer{
	text-align:right;
}